ISCS#FEP - Bug #305

ehmil0100000000000000000000000000000
10/29/2019 09:43 AM - yufeng wu

10/29/2019

100%
0.00 hour
0.00 hour

Status: Closed Start date:
Priority: Urgent Due date:
Assignee: shixun yan % Done:
Category: Estimated time:
Target version: 2.2.3 sp1 Spent time:
Defect version:

Description

ehmill0000000000000000000000

00enmil000000

000000enmi.exe

History

#1 - 10/29/2019 11:19 AM - yufeng wu

170000in04026000+V2.2.3ehmi+libetridigldd0Do000Iua
201910290000000000211-218,2200000000211100000000 0000
5000000v2.2.2+sPhotfix0000000000000000<0000-00000000000000000000OD
olll000v2.2.2+sp00000000000000<0000°0enmil0000000000000enmil00000
00000000ooooooon
0000000em_css0O00000000DoNual000000000000000enmil0OO0DD

#2 - 10/29/2019 04:54 PM - shixun yan

- Assignee set to shixun yan

#3 - 10/29/2019 07:14 PM - xiangyang li

- Target version set to 2.2.3 sp1

#4 - 11/01/2019 06:53 PM - shixun yan
- Status changed from New to Resolved

- % Done changed from 0 to 100

#5 - 09/15/2020 10:29 AM - xiangyang li

- Status changed from Resolved to Closed

Files

1700_0000201910290841.jog 481 KB 10/29/2019

04/26/2025

1/1

yufeng wu
